# Get an account (tenant)

Retrieve an account (tenant) by its identifier.

If the account (tenant) cannot be found, an empty array is returned.

Provide the account (tenant) ID as a path parameter.

An environment token is required for this route and can be obtained from the environment authentication route.

Endpoint: GET /resources/tenants/v2/{tenantId}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `tenantId` (string, required)

